glab(1)

NAME

glab-mr-diff - View changes in a merge request.

SYNOPSIS

glab mr diff [ | ] [flags]

DESCRIPTION

View changes in a merge request.

OPTIONS

--color="auto"
    Use color in diff output: always, never, auto.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    $ glab mr diff 123
    $ glab mr diff branch
    # Get merge request from current branch
    $ glab mr diff
    $ glab mr diff 123 --color=never

SEE ALSO

glab-mr(1)